\documentclass[a4paper, tumble]{leaflet}
\usepackage[utf8]{inputenc}
\usepackage[english, swedish]{babel}
\usepackage[T1]{fontenc}
\usepackage{helvet}
%\usepackage{nimbus}
\usepackage{url}
\usepackage{calc}
\usepackage{color}
\usepackage{sectsty, soul}

% Colours 
\definecolor{gray50}{gray}{.5}
\definecolor{gray20}{gray}{.8}
\definecolor{gray05}{gray}{.95}
\definecolor{gray00}{gray}{1.0}

\definecolor{blueG}{RGB}{0,76,103}
\definecolor{greyG}{RGB}{172,160,149}
\definecolor{orangeG}{RGB}{255,160,35}

% Section
\allsectionsfont{\sffamily\mdseries\color{gray50}\centering\scshape}
\setlength \parskip {\baselineskip}

% Macros
\newcommand \sek {\,\textsc{sek}}
\newcommand \fripost {\textsf{\textsc{F\small \hspace{-.5pt}ripost}}}
\newcommand \state {\centering\sffamily\color{gray50}}

% Macro for giro
\newcommand \giro {
\begin{tabular}{l l}
  Plusgiro & 477884-1 \\
  
  Bankgiro & 311-5060
\end{tabular}
}



\begin{document}
\selectlanguage{english}

% Frontpage with heading
\begin{sffamily}

\resizebox{\linewidth}{!}{%
\rotatebox{70}{
%\fbox{%
\parbox{\linewidth}{\sffamily\raggedright
\color{gray50}
\fontsize{54}{0}\selectfont
FRIPOST\\
\fontsize{31}{32}\selectfont%
\hspace{2pt}FREE~~\hspace{3pt}MAILING
}
%}
}
}
\end{sffamily}


\vfill
\begin{center}
\url{fripost.org}
\end{center}

\newpage

\fontsize{11}{16}\selectfont

% Breef introduction
We are proud to present the newly formed Association for Free Email, \fripost. With a distributed network of servers, \fripost\ will deliver a free and reliable email service.

\begin{center}
{\state Free your mailing!}
\end{center}


% Little background 
The Internet is the most important communication medium in the majority of the industrialised world. For those who take user freedom seriously it is saddening to see how the Internet has changed from being a highly distributed network to the increasingly privatised web we encounter today. A few strong parties control major segments of important infrastructure that millions of users depend on every day. 

\section*{Software as a Service}
A concept introduced in the spirit of centralisation is \textit{Software as a Service} (SaaS). SaaS means that users perform their computer work on or through a network server on the Internet or a local network. Examples of SaaS are Amazon Cloud and Google Docs. One of the main problems with SaaS is that the users has no control over their data. 

\section*{Privacy and Surveillance}


With large clientele comes a lot of power. Large transnational operators, such as Google, are profiting from efficient use of privacy invading schemes. Together with e.g.\ Google's email service one also gets things that was probably \emph{not} asked for: advertisement, semantic analysis of email contents, and spying. One part of Google's marketing strategy is to sell the collected information to third party. 

% Introduce the association and the planed infrastructure
\section{The Free Email Association}
\fripost\ was founded in order to take back a small, but important, part of our Internet life, namely the email communication infrastructure. We gather around several servers that receive and stores the members' email. The reliability of the service is of cause of great importance. Therefore the network is arranged with reliability in mind, and we hire a hosting service for the main server.

Apart from \textit{reliability}, also \textit{integrity preserving}, \textit{democratic participation} and \textit{transparency} are the watchwords of \fripost. The association will never be interested in the content of its members' emails or other dealings. The association never supplies information regarding members activities to third party.

All work within the association is voluntary. The association is administrated by a democratically elected board, and the server administrators are chosen on democratic grounds. 

\section{What's the Difference?}
The email service provided through \fripost\ is free! This because of the co-ownership of the association's means and the democratic structure of non-profit organisations. No private for-profit corporation can offer that, at whatever price. 

Through collective organisation, \fripost\ render it possible for individuals to bring yet another part of their computer usage under their own control. 

\begin{center}
{\state User freedom is possible!}
\end{center}

\resizebox{\linewidth}{!}{%
\input{pdf/network4-full.pdf_t}%
}

% Offer to join
\newpage
\section*{Join Now}
So far we have a running test system; the software setup is working, but we have not yet bought the hardware we want to use. The association rely on donations and unconditional, unlimited loans, but to achieve sufficient dependability, we need to do investments in storage and server hosting.

\begin{centering}
\begin{sffamily}\color{gray50}
300\sek\ -- A small price for freedom\par
\end{sffamily}
\end{centering}

The starting budget needed is about 15\,000\sek. With a member fee of 300\sek\ we will need 50 members before we can really get going. Use\par
\begin{flushright}
\giro
\end{flushright}
You may also use cash payment.

\section*{Participate Even More}
\fripost\ is based on voluntary work. There are always things to do for those who want to get involved. Most of \fripost's members, however, just configure their clients and free their mailing.

% Last page
\newpage
\begin{sffamily}
Technology has never been neutral. The ownership structure of technology companies and their endeavour for profit ensures that usage of their services for work and communication will never be free. At the same time, only a fraction of the everyday Internet users have knowledge and resources enough to create free alternatives on their own. The question is also: What can reasonably be expected from an average user in terms of engagement in their privacy and freedom?\par

Together we have the knowledge, resources, and drive, to step by step free our every day computer usage. 

For any one individual, the goal of user freedom may be unattainable.  Together, we can move mountains.

\vspace{2\baselineskip}
\begin{center}\color{gray50}
{\Huge FRIPOST} \vspace{.4\baselineskip}\\ 
{\large The Association for Free Email}\par
\end{center}

\vfill 

% Where to find more information 

\begin{center}
{\color{gray50} \giro}\par

\parbox{32.5ex}{\raggedright 
\url{http://fscons.org/infrastructure/}\\\quad \url{distributed-email-system}\\
\url{http://fellowship.se}
}
\end{center}
\end{sffamily}

\end{document}
